/*  
custom.css
Author: Brian Cruikshank
Author URI: brianswebstudio.com
*/
body {
	font-size: 13px;
}
#columns img:hover {
	opacity: 0.7;
}
#columns img {
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	-o-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
}

#latest-items ul {
	margin: 0 0 15px 0;
}
#latest-items li {
	list-style: none;
	background: url(images/listarrow.png) left 5px no-repeat;
	padding-left: 15px;
	color: #999;
	margin-bottom: 20px;
	line-height: 1.2;
}
#latest-items li a {
	font-size: 15px;
	font-weight: bold;
}
#latest-items .time {
	margin: 0px;
}
#latest-items .latest-items-meta {
	margin-top: -2px;
}
#footer {
height: 95px;
margin-top: 50px;
}

#top-footer div.copyright {
margin-top:20px;
}

#top-footer {
height: 0;
}

#bottom-footer {
height: 0;
}

#logo img {
height: 55px;
width: 54px;
}

#header  {
/* height:97px; */
}

#blog-title {
color:#FFFFFF;
font-size:27px;
/* left:60px; */
position:absolute;
top:0;
}
#blog-title a, #blog-description a {
color:#fff;
text-decoration: none;
}
#blog-title a {
font-family: Georgia, serif;
letter-spacing: 2px;
/* margin-left: 2px; */
font-size: 29px;
text-shadow: 0 1px 1px #111;
background: url(images/resilience-circles-logo-white.png) top left no-repeat;
text-indent: -9999px;
height: 55px;
display: block;
width: 246px;
margin-top: 3px;
}
#blog-description {
color:#FFFFFF;
font-size:13px;
/* left:62px; */
position:absolute;
top:36px;
left: 84px;
font-style: italic;
}

ul#topnav {
	font-size: 1.1em;
}
ul#topnav li a {
padding:3px 9px 4px;
font-size:1em;
}

div.left-content-secondary ul {
	 margin-top: 1.5em;
}
div.left-content-secondary li {
	list-style: none;
	background: url(images/listarrow.png) left 8px no-repeat;
	padding-left: 15px;
	margin-bottom: 1em;
}

p { color: #545454; }

#main-inner .left-content-secondary img {
float: inherit;
padding: inherit;
}

#main-inner .inline-gallery img {
background:inherit;
border:inherit;
padding:10px 70px;
}

#main-inner .left-content-secondary img.aligncenter {
margin-left: auto;
margin-right: auto;
display: block;
}

#main-inner .left-content-secondary .alignleft {
float:left;
margin:8px;
padding:5px;
}
#main-inner .left-content-secondary .alignright {
float:right;
margin:8px;
padding:5px;
}

div#main-inner.two { margin-top: 50px; }

.info-box {
border:1px solid #FFD700;
clear:left;
font-weight:bold;
margin-bottom:10px;
overflow:auto;
padding:10px;
}

.info-box p {
line-height: 1.7 !important;
margin: 0;
}

.downlaodpdf {
display:block;
float:right;
line-height:1.3em;
margin:8px;
text-align:center;
}
.downlaodpdf a:hover {
text-decoration:none;
tborder:none;
}


.gallery {
margin:auto;
}

.gallery .gallery-item {
float:left;
margin-top:10px;
text-align:center;
width:50%;
}

#main-inner div.inner-page-title { margin-bottom:10px; }

#main-inner h2.main-inner-title { line-height: 1.4; }
#main-inner div.inner-page-title span { display: inline; }
#main-inner .left-content-secondary a.blog-post-title { line-height:1.4; font-size: 2em; }
#main-inner .left-content-secondary .blog-post { background: none; padding-bottom: 30px; border-bottom: 1px dotted #CCC; margin-bottom: 30px; overflow: hidden; }
#main-inner .left-content-secondary .blog-post img { margin: 1px 0; }
div.meta { width: 100%; font-weight:bold; margin-bottom:10px;}
div.meta p.sub-meta { margin-bottom: 0; line-height: 1.7; display:inline; }
.two div.meta { border-bottom: 1px dotted #ccc; padding-bottom: 10px; }
a.readmore { margin-top: 0; }
/*.blog-content { overflow: hidden; } */
div.blog-content p { clear: none }
.featured-image { float: right; margin: 0 10px 5px; }
.textwidget { overflow: hidden; }
#main-inner #share img { margin: 0 4px 0 0 }

ul#topnav.sf-menu li.current ul, ul#topnav.sf-menu li ul { width:232px; }
ul#topnav.sf-menu li.current ul li a, ul#topnav.sf-menu li ul li a { width:220px; }

#main-inner .right-content-secondary ul li li a {
	background: url(images/listarrow.png) left center no-repeat;
	padding-left: 15px;
}
#main-inner .right-content-secondary ul li li a:hover {
	background: url(images/listarrow.png) left center no-repeat #F6F6F6;
	padding-left: 15px;
}
#main-inner .right-content-secondary ul li li { margin-left: 15px; }
#main-inner .right-content-secondary ul li li:last-child {
	border-bottom: none;
}

.comments-counter { background:none; }
#author { display:none; }

#signup { 
border: 1px solid #555;
margin-top: 12px;
position: absolute;
bottom: 0;
left: 0;
padding: 10px 24px;
background: #303030;
color: #EEE;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0px 1px 0px #CCC;
 -webkit-box-shadow: 0px 1px 0px #CCC;
 box-shadow: 0px 1px 0px #CCC;
}
#signup p, #signup-sidebar p { margin-bottom: 0 }
#signup label {
color:#FFFFFF;
display:block !important;
opacity: 1 !important;
float:left;
font-weight:bold;
padding:5px;
text-align:right;
width:70px;
}
#signup form {
	margin: 0 auto;
	width: 245px;
}
#signup #e-mail {
	width: 130px;
	background: #CCC;
}
#signup #zip-code {
	width: 60px;
	background: #CCC;
}
#signup input {
	margin: 3px;
	padding: 3px 5px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
 }
#signup input[type=submit] {
	cursor: pointer;
}
#signup .featured-item {
	letter-spacing: 0.1em;
	color: white;
	font-size: 18px;
	margin-bottom: 10px;
	text-align: center;
}

#signup-sidebar label {
display:block !important;
opacity: 1 !important;
}

#topnav ul.sub-menu { display: none; visibility: hidden; }

.menu-width { width: 580px !important; }

/* hide until we can get it working  */
.phpbb {
display: none;
}

input[type="email"] {
border-color: #BBB;
}
.widget_archive select {
	width: 240px;
	height: 30px;
}
div.sociable {
	margin: 16px 0;
	border-top: 1px dotted #CCC;
	padding: 10px 0;
	border-bottom: 1px dotted #CCC;
	overflow: hidden;
}
#disqus_thread {
	border-top: 1px dotted #CCC;
}